.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 4px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 512px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 61px auto 0 0;
}

.u-section-1 .u-line-1 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center 0px;
}

.u-section-1 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 410px;
  width: 700px;
  margin: 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding-left: 50px;
  padding-right: 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 158px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-1 .u-form-1 {
    width: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 112px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    width: 325px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-1 .u-image-1 {
    height: 125px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}